*,
*:before,
*:after {
    box-sizing: border-box;
} 


.title{
    display: block;
    width: 300px;
    height: 200px;
    padding: 5px 10px 15px 15px;
    margin: 10px 15px 10px;
    border: 5px green;
    border-style: solid dashed none;

}

.new {
    display: inline;
}


.img-left {
    float: left;
    width: 210px;
    margin: 0 15px 15px 0;
}

.img-right {
    float: right;
    width: 150px;
    margin: 20px 0px 20px 20px;  
    padding: 5px;
    vertical-align: 200px 200px;
}
p {
    text-align: justify;
}


